Subject: Re: Linux-next-20191106 : arm64: Internal error: Oops: 96000007

From: Mark Brown <[email-masked]>
Date: Thu, 7 Nov 2019 11:45:53 +0000

On Thu, Nov 07, 2019 at 09:00:25AM +0100, Linus Walleij wrote:

> I wonder if it's worth to look at the static checkers like checkpatch
> to warn for this?

I noticed this due to the warning emitted in the build process so I'm
not sure there'd be much more chance that people would notice (though
admittedly the warning during the build doesn't suggest a boot problem).
There's hundreds of other examples in the tree that don't trigger
crashes for whatever reason, I think this one was just noticable because
it got built in.